Skip to main content
GET
Fetching the webhook

Authorizations

Authorization
string
header
required

An API key issued in the Backoffice, sent as Authorization: Bearer vzk_<key id>_<secret>. A Microsoft Entra ID access token obtained with the client credentials grant is accepted on the same header. The same value is also accepted in an X-API-Key header.

Path Parameters

company_id
string
required

The location. A 24-character hexadecimal id.

Pattern: ^[0-9a-fA-F]{24}$
Example:

"5f2a1b9c4d3e2f0011223344"

Response

The webhook, or an empty object.

_id
string

A 24-character hexadecimal id.

Pattern: ^[0-9a-fA-F]{24}$
Example:

"5f2a1b9c4d3e2f0011223344"

company_id
string

A 24-character hexadecimal id.

Pattern: ^[0-9a-fA-F]{24}$
Example:

"5f2a1b9c4d3e2f0011223344"

url
string<uri>
http_method
enum<string>
Available options:
POST,
PUT,
PATCH,
GET
enabled
boolean
auth_username
string
auth_password
string